cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
networkoperations
New Contributor

Log 4 shell (CVE-2021-44228) and vWLAN

Is anyone aware of if vWLAN(BlueSocket) uses log4j and is vulnerable to CVE-2021-44228?

0 Kudos
Reply
1 Reply
retyured
New Contributor

Re: Log 4 shell (CVE-2021-44228) and vWLAN

0 Kudos